use super::*;

pub async fn on_get_hadal_zone_data(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetHadalZoneDataCsReq,
) -> NetResult<GetHadalZoneDataScRsp> {
    Ok(GetHadalZoneDataScRsp {
        retcode: Retcode::RetSucc.into(),
        ..Default::default()
    })
}
